Skip site navigation (1) Skip section navigation (2)

Re: Which DBD/DBI drivers for postgres 7.2.1 ?

From: Jeffrey Melloy <jmelloy(at)visualdistortion(dot)org>
To: "etsuko shimabukuro" <etsukos(at)meta-bit(dot)com>
Cc: <pgsql-novice(at)postgresql(dot)org>
Subject: Re: Which DBD/DBI drivers for postgres 7.2.1 ?
Date: 2002-12-20 06:32:20
Message-ID: CAD52F44-13E4-11D7-8061-000A95765962@visualdistortion.org (view raw or flat)
Thread:
Lists: pgsql-novice
Install DBD and DBI::Pg.  That should do ya fine, although I think the 
newest version of DBD::Pg is for 7.3.
On Thursday, December 19, 2002, at 11:18  PM, etsuko shimabukuro wrote:

>
> Hi,
>
> I would like to connect to postgres 7.2.1 server from perl program.
> I checked www.cpan.org site to search for the driver.
> There are so many drivers in the site and I don't know which driver or
> module is suitable.
>
> Are there any common drivers for postgres 7.2.1 version ?
>
> I would appreciate if anyone could help me on this.
> Thank you.
> ----------------------------------
> Etsuko Shimabukuro
> etsukos(at)meta-bit(dot)com
> tel: +81-3-3664-4160
> fax: +81-3-3664-4165
> ----------------------------------
>
>
>
> ---------------------------(end of 
> broadcast)---------------------------
> TIP 2: you can get off all lists at once with the unregister command
>     (send "unregister YourEmailAddressHere" to 
> majordomo(at)postgresql(dot)org)


In response to

pgsql-novice by date

Next:From: NoelDate: 2002-12-20 06:54:14
Subject: problem with using fetch and a join.
Previous:From: Torbj=?ISO-8859-1?B?9g==?=rn AnderssonDate: 2002-12-20 06:14:01
Subject: "Catching" rows affected

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group